<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../1215.htm"/>
 <o:File HRef="%20_image001.jpg" PublicationID=" "/>
 <o:File HRef="%20_image002.jpg" PublicationID=" "/>
 <o:File HRef="%20_image003.jpg" PublicationID=" "/>
 <o:File HRef="filelist.xml"/>
</xml>